% Derived from `\url{https://unsplash.com/photos/YpDe1bKAo4A}`
\begin{tikzpicture}[x=1bp, y=1bp, xscale=2.00, yscale=-2.00]
	\clip (0, 0) rectangle (256, 170);
	\fill[fill={rgb,255: red,140;green,131;blue,125}] (0, 0) rectangle (256, 170);
	\fill[fill={rgb,255: red,255;green,255;blue,255}, opacity=0.50] (271.00, 170.29) -- (269.65, 93.52) -- (-1.18, 107.95) -- (-16.00, 174.92) -- cycle;
	\fill[fill={rgb,255: red,0;green,0;blue,0}, opacity=0.50] (0.36, 99.33) -- (-2.43, -2.30) -- (271.00, -8.42) -- (256.90, 63.88) -- cycle;
	\fill[fill={rgb,255: red,255;green,255;blue,255}, opacity=0.50] (138.67, 36.09) -- (79.51, 82.68) -- (271.00, 151.84) -- (106.99, 185.00) -- cycle;
	\fill[fill={rgb,255: red,251;green,255;blue,255}, opacity=0.50] (-16.00, 179.79) -- (-11.42, 111.03) -- (271.00, 97.41) -- (267.78, 185.00) -- cycle;
	\fill[fill={rgb,255: red,19;green,4;blue,0}, opacity=0.50] (43.39, 35.37) -- (271.00, 59.27) -- (266.29, -12.10) -- (45.95, -6.57) -- cycle;
	\fill[fill={rgb,255: red,195;green,145;blue,93}, opacity=0.50] (83.55, 62.10) -- (138.56, 35.35) -- (163.29, 93.11) -- (113.29, 140.05) -- cycle;
	\fill[fill={rgb,255: red,54;green,29;blue,10}, opacity=0.50] (92.30, 33.02) -- (93.77, 97.94) -- (-7.86, 100.39) -- (-7.60, 11.06) -- cycle;
	\fill[fill={rgb,255: red,118;green,71;blue,37}, opacity=0.50] (271.00, 63.58) -- (236.47, 92.15) -- (145.15, 94.60) -- (120.21, 57.29) -- cycle;
	\fill[fill={rgb,255: red,250;green,255;blue,255}, opacity=0.50] (103.75, 185.00) -- (-16.00, 151.82) -- (115.49, 95.08) -- (93.88, 42.39) -- cycle;
	\fill[fill={rgb,255: red,150;green,99;blue,55}, opacity=0.50] (148.60, 87.99) -- (136.52, 145.53) -- (141.71, 59.90) -- (82.91, 41.48) -- cycle;
	\fill[fill={rgb,255: red,255;green,255;blue,251}, opacity=0.50] (122.63, 54.98) -- (132.05, 42.81) -- (139.68, 39.77) -- (145.92, 47.79) -- cycle;
	\fill[fill={rgb,255: red,35;green,24;blue,8}, opacity=0.50] (190.29, 69.30) -- (271.00, 42.26) -- (238.01, 15.06) -- (133.25, 57.03) -- cycle;
	\fill[fill={rgb,255: red,222;green,235;blue,253}, opacity=0.50] (84.91, 185.00) -- (172.55, 93.92) -- (271.00, 113.52) -- (269.05, 185.00) -- cycle;
	\fill[fill={rgb,255: red,241;green,248;blue,255}, opacity=0.50] (-16.00, 98.30) -- (-6.08, 180.82) -- (178.14, 163.75) -- (55.14, 112.61) -- cycle;
	\fill[fill={rgb,255: red,6;green,21;blue,34}, opacity=0.50] (121.92, 96.91) -- (109.15, 99.14) -- (116.92, 105.50) -- (137.16, 90.43) -- cycle;
	\fill[fill={rgb,255: red,202;green,210;blue,221}, opacity=0.50] (114.73, 139.05) -- (137.36, 86.08) -- (141.70, 121.50) -- (271.00, 131.96) -- cycle;
	\fill[fill={rgb,255: red,114;green,81;blue,60}, opacity=0.50] (97.40, 101.55) -- (1.90, 101.70) -- (-4.92, 82.65) -- (84.71, 74.14) -- cycle;
	\fill[fill={rgb,255: red,226;green,223;blue,208}, opacity=0.50] (114.64, 99.08) -- (122.51, 95.36) -- (129.79, 50.32) -- (111.44, 84.40) -- cycle;
	\fill[fill={rgb,255: red,40;green,30;blue,19}, opacity=0.50] (113.15, 88.73) -- (118.01, 41.41) -- (-16.00, 80.98) -- (99.45, -2.15) -- cycle;
	\fill[fill={rgb,255: red,189;green,130;blue,73}, opacity=0.50] (115.97, 72.84) -- (120.57, 54.69) -- (96.79, 43.89) -- (93.67, 64.55) -- cycle;
	\fill[fill={rgb,255: red,156;green,132;blue,103}, opacity=0.50] (144.57, 111.47) -- (138.41, 134.78) -- (128.43, 128.46) -- (130.38, 130.03) -- cycle;
	\fill[fill={rgb,255: red,83;green,62;blue,38}, opacity=0.50] (104.74, 92.74) -- (121.75, 105.99) -- (107.20, 99.02) -- (43.57, 43.12) -- cycle;
	\fill[fill={rgb,255: red,120;green,100;blue,83}, opacity=0.50] (221.89, 104.11) -- (225.88, 52.47) -- (228.66, -16.00) -- (222.69, -15.14) -- cycle;
	\fill[fill={rgb,255: red,132;green,82;blue,42}, opacity=0.50] (132.29, 94.35) -- (117.23, 135.93) -- (130.86, 64.55) -- (158.55, 51.63) -- cycle;
	\fill[fill={rgb,255: red,220;green,231;blue,231}, opacity=0.50] (115.75, 122.11) -- (96.96, 94.42) -- (118.01, 106.95) -- (128.52, 96.52) -- cycle;
	\fill[fill={rgb,255: red,168;green,132;blue,104}, opacity=0.50] (225.00, 72.72) -- (186.74, 95.45) -- (242.71, 98.93) -- (256.05, 76.93) -- cycle;
	\fill[fill={rgb,255: red,255;green,214;blue,153}, opacity=0.50] (112.31, 97.77) -- (121.60, 93.83) -- (96.97, 93.17) -- (91.99, 60.72) -- cycle;
	\fill[fill={rgb,255: red,43;green,34;blue,25}, opacity=0.50] (106.17, -10.53) -- (3.61, 62.51) -- (89.37, 76.75) -- (93.43, 61.33) -- cycle;
	\fill[fill={rgb,255: red,36;green,27;blue,16}, opacity=0.50] (149.84, -16.00) -- (92.32, 40.98) -- (106.61, 49.83) -- (213.77, 9.76) -- cycle;
	\fill[fill={rgb,255: red,220;green,157;blue,81}, opacity=0.50] (114.20, 120.42) -- (119.02, 138.49) -- (103.96, 117.27) -- (96.88, 100.94) -- cycle;
	\fill[fill={rgb,255: red,244;green,255;blue,255}, opacity=0.50] (134.62, 112.19) -- (136.08, 123.77) -- (120.64, 134.67) -- (127.21, 110.47) -- cycle;
	\fill[fill={rgb,255: red,225;green,206;blue,178}, opacity=0.50] (142.63, 39.47) -- (126.84, 45.61) -- (117.30, 46.89) -- (135.01, 60.64) -- cycle;
	\fill[fill={rgb,255: red,74;green,63;blue,59}, opacity=0.60] (113.63, 67.68) -- (115.78, 70.06) -- (117.00, 67.00) -- (116.17, 65.00) -- cycle;
	\fill[fill={rgb,255: red,236;green,195;blue,145}, opacity=0.50] (98.00, 93.76) -- (92.14, 67.49) -- (100.18, 42.48) -- (101.92, 52.28) -- cycle;
	\fill[fill={rgb,255: red,186;green,160;blue,131}, opacity=0.50] (41.48, 106.35) -- (6.66, 111.46) -- (-16.00, 99.63) -- (75.14, 104.39) -- cycle;
	\fill[fill={rgb,255: red,177;green,158;blue,142}, opacity=0.50] (152.36, 82.11) -- (165.31, 104.76) -- (174.40, 96.03) -- (146.21, 100.01) -- cycle;
	\fill[fill={rgb,255: red,133;green,82;blue,45}, opacity=0.50] (134.93, 135.95) -- (150.63, 68.22) -- (125.08, 58.63) -- (147.58, 100.63) -- cycle;
	\fill[fill={rgb,255: red,243;green,242;blue,230}, opacity=0.50] (92.61, 73.45) -- (122.34, 91.73) -- (114.89, 95.60) -- (101.76, 65.41) -- cycle;
	\fill[fill={rgb,255: red,240;green,245;blue,254}, opacity=0.50] (45.38, 171.93) -- (90.53, 109.11) -- (-16.00, 112.80) -- (0.78, 185.00) -- cycle;
	\fill[fill={rgb,255: red,40;green,30;blue,19}, opacity=0.50] (195.24, 57.95) -- (157.26, 68.35) -- (128.66, 18.44) -- (249.87, 18.42) -- cycle;
	\fill[fill={rgb,255: red,109;green,84;blue,69}, opacity=0.50] (152.51, 64.10) -- (152.51, 64.10) -- (164.91, 91.78) -- (266.51, 64.17) -- cycle;
	\fill[fill={rgb,255: red,69;green,55;blue,44}, opacity=0.50] (-16.00, 41.19) -- (150.08, -16.00) -- (123.53, 2.24) -- (-7.03, -6.42) -- cycle;
	\fill[fill={rgb,255: red,150;green,140;blue,129}, opacity=0.50] (225.63, 2.20) -- (225.56, 11.42) -- (213.68, -16.00) -- (226.49, -7.86) -- cycle;
	\fill[fill={rgb,255: red,54;green,57;blue,57}, opacity=0.50] (121.47, 100.75) -- (112.51, 99.68) -- (98.07, 89.60) -- (119.28, 108.34) -- cycle;
	\fill[fill={rgb,255: red,224;green,232;blue,245}, opacity=0.50] (269.74, 97.71) -- (271.00, 161.11) -- (148.20, 97.96) -- (142.19, 115.47) -- cycle;
	\fill[fill={rgb,255: red,199;green,188;blue,184}, opacity=0.50] (234.49, 101.48) -- (225.55, 97.73) -- (271.00, 83.98) -- (264.52, 98.32) -- cycle;
	\fill[fill={rgb,255: red,129;green,74;blue,29}, opacity=0.50] (159.70, 81.61) -- (101.24, 46.36) -- (109.33, 63.58) -- (133.49, 56.90) -- cycle;
	\fill[fill={rgb,255: red,184;green,161;blue,138}, opacity=0.50] (121.27, 75.70) -- (110.37, 64.42) -- (126.80, 52.76) -- (106.99, 74.78) -- cycle;
	\fill[fill={rgb,255: red,232;green,238;blue,246}, opacity=0.50] (49.66, 146.94) -- (140.63, 183.46) -- (93.79, 100.32) -- (27.88, 127.08) -- cycle;
	\fill[fill={rgb,255: red,216;green,210;blue,196}, opacity=0.50] (114.40, 97.27) -- (121.65, 98.56) -- (115.91, 71.38) -- (129.92, 67.02) -- cycle;
	\fill[fill={rgb,255: red,208;green,178;blue,145}, opacity=0.50] (141.64, 63.98) -- (120.38, 42.45) -- (114.21, 54.13) -- (121.41, 50.24) -- cycle;
	\fill[fill={rgb,255: red,228;green,159;blue,81}, opacity=0.50] (97.60, 100.52) -- (91.49, 71.20) -- (103.33, 87.11) -- (101.44, 81.45) -- cycle;
	\fill[fill={rgb,255: red,176;green,121;blue,70}, opacity=0.50] (136.63, 76.13) -- (120.86, 78.01) -- (123.29, 88.01) -- (148.32, 89.28) -- cycle;
	\fill[fill={rgb,255: red,245;green,254;blue,255}, opacity=0.50] (118.12, 112.96) -- (116.91, 110.10) -- (111.31, 114.06) -- (117.72, 127.23) -- cycle;
	\fill[fill={rgb,255: red,147;green,114;blue,86}, opacity=0.50] (49.17, 105.93) -- (-16.00, 97.29) -- (47.91, 98.00) -- (64.07, 94.90) -- cycle;
	\fill[fill={rgb,255: red,192;green,187;blue,176}, opacity=0.50] (141.27, 106.07) -- (141.33, 86.30) -- (111.06, 112.97) -- (129.17, 101.90) -- cycle;
	\fill[fill={rgb,255: red,48;green,51;blue,56}, opacity=0.50] (118.48, 107.09) -- (112.57, 106.64) -- (114.29, 105.99) -- (117.28, 97.14) -- cycle;
	\fill[fill={rgb,255: red,43;green,30;blue,19}, opacity=0.50] (221.53, -9.49) -- (189.01, 61.88) -- (134.79, 51.90) -- (142.26, 63.33) -- cycle;
	\fill[fill={rgb,255: red,68;green,49;blue,33}, opacity=0.50] (209.96, 46.08) -- (271.00, 60.03) -- (235.22, 62.21) -- (152.30, 70.52) -- cycle;
	\fill[fill={rgb,255: red,202;green,169;blue,133}, opacity=0.50] (109.55, 68.77) -- (141.44, 50.84) -- (149.99, 55.55) -- (141.64, 42.14) -- cycle;
	\fill[fill={rgb,255: red,239;green,231;blue,215}, opacity=0.50] (129.45, 57.81) -- (140.38, 42.43) -- (130.68, 43.25) -- (125.18, 55.83) -- cycle;
	\fill[fill={rgb,255: red,180;green,151;blue,116}, opacity=0.50] (100.49, 103.62) -- (95.71, 94.20) -- (74.98, 100.43) -- (60.44, 106.09) -- cycle;
	\fill[fill={rgb,255: red,234;green,240;blue,247}, opacity=0.50] (129.83, 185.00) -- (271.00, 163.52) -- (121.30, 146.37) -- (140.29, 127.43) -- cycle;
	\fill[fill={rgb,255: red,20;green,18;blue,10}, opacity=0.50] (228.96, 16.83) -- (261.89, 22.29) -- (267.11, 37.91) -- (228.32, 55.62) -- cycle;
	\fill[fill={rgb,255: red,49;green,36;blue,26}, opacity=0.50] (63.47, -9.96) -- (38.68, 18.28) -- (73.14, 76.51) -- (38.26, 88.25) -- cycle;
	\fill[fill={rgb,255: red,95;green,70;blue,54}, opacity=0.50] (23.20, 85.92) -- (75.25, 76.32) -- (93.22, 77.68) -- (96.51, 97.67) -- cycle;
	\fill[fill={rgb,255: red,200;green,185;blue,165}, opacity=0.50] (95.35, 54.35) -- (95.82, 58.63) -- (96.81, 43.31) -- (103.41, 50.96) -- cycle;
	\fill[fill={rgb,255: red,32;green,24;blue,15}, opacity=0.50] (118.20, 47.44) -- (123.52, 30.77) -- (95.57, 42.07) -- (106.09, 50.40) -- cycle;
	\fill[fill={rgb,255: red,52;green,42;blue,31}, opacity=0.50] (94.75, 22.38) -- (95.68, 47.19) -- (89.47, 84.03) -- (68.79, 9.86) -- cycle;
	\fill[fill={rgb,255: red,176;green,151;blue,128}, opacity=0.50] (163.72, 101.14) -- (155.17, 80.14) -- (138.33, 122.95) -- (154.86, 87.97) -- cycle;
	\fill[fill={rgb,255: red,40;green,38;blue,45}, opacity=0.50] (106.12, 64.06) -- (103.79, 65.71) -- (104.12, 68.63) -- (107.39, 68.73) -- cycle;
	\fill[fill={rgb,255: red,237;green,213;blue,174}, opacity=0.50] (95.13, 108.46) -- (111.99, 102.89) -- (98.74, 92.45) -- (98.44, 108.66) -- cycle;
	\fill[fill={rgb,255: red,164;green,102;blue,49}, opacity=0.50] (106.28, 48.58) -- (135.39, 69.19) -- (117.59, 63.01) -- (119.93, 51.18) -- cycle;
	\fill[fill={rgb,255: red,167;green,128;blue,98}, opacity=0.50] (263.59, 101.80) -- (252.58, 90.18) -- (271.00, 59.72) -- (241.18, 90.55) -- cycle;
	\fill[fill={rgb,255: red,194;green,160;blue,120}, opacity=0.50] (125.49, 100.28) -- (119.79, 138.33) -- (116.21, 138.75) -- (115.54, 129.98) -- cycle;
	\fill[fill={rgb,255: red,133;green,111;blue,94}, opacity=0.50] (158.26, 85.08) -- (165.44, 100.44) -- (188.19, 79.93) -- (152.54, 99.07) -- cycle;
	\fill[fill={rgb,255: red,233;green,237;blue,245}, opacity=0.50] (204.62, 94.37) -- (213.71, 115.06) -- (173.09, 99.74) -- (167.25, 125.46) -- cycle;
	\fill[fill={rgb,255: red,46;green,36;blue,31}, opacity=0.50] (7.61, 96.65) -- (-16.00, 78.12) -- (-16.00, 19.87) -- (7.14, 36.37) -- cycle;
	\fill[fill={rgb,255: red,202;green,212;blue,227}, opacity=0.50] (172.58, 133.71) -- (131.85, 135.34) -- (140.59, 127.96) -- (271.00, 121.16) -- cycle;
	\fill[fill={rgb,255: red,45;green,44;blue,60}, opacity=0.50] (106.32, 72.75) -- (112.12, 77.76) -- (115.60, 81.36) -- (110.60, 80.69) -- cycle;
\end{tikzpicture}
